Ready to release 0.2.2
[gpgme.git] / configure.in
index 91c1d02..b898e57 100644 (file)
@@ -31,10 +31,10 @@ AM_MAINTAINER_MODE
 #    AGE, set REVISION to 0.
 # 3. Interfaces removed (BAD, breaks upward compatibility): Increment
 #    CURRENT, set AGE and REVISION to 0.
-AM_INIT_AUTOMAKE(gpgme,0.2.1a)
+AM_INIT_AUTOMAKE(gpgme,0.2.2)
 LIBGPGME_LT_CURRENT=3
 LIBGPGME_LT_AGE=3
-LIBGPGME_LT_REVISION=0
+LIBGPGME_LT_REVISION=1
 NEED_GPG_VERSION=1.0.4h
 ##############################################